
D4Science Infrastructure - Task #4534

Expand GN resources RAM in dev

Jun 29, 2016 05:49 PM - Fabio Sinibaldi

Status: Closed Start date: Jun 29, 2016

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Development Environment

Enhancements

  

Infrastructure: Development   

Description

We need to test GeoNetwork capabilities in updates, that crashed 3 times with 3GB of RAM (tomcat option is -Xmx3072M ).

The node involved is geoserver-dev2.d4science-ii.research-infrastructures.eu which at the moment shows 23M of free RAM.

Since we need to understand how much RAM it needs, can you add more RAM to the machine so we can edit the tomcat startup

configuration?

Related issues:

Blocks D4Science Infrastructure - Task #3980: Configure geonetwork users in o... Closed May 10, 2016

Copied to D4Science Infrastructure - Task #4606: Geonetwork dev 64 bit Closed Jun 29, 2016

History

#1 - Jun 30, 2016 12:44 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 80

I added 2GB of ram to the configuration. Let me know when I can reboot it.

#2 - Jun 30, 2016 02:01 PM - Fabio Sinibaldi

Reboot it whenever you're ready.

#3 - Jun 30, 2016 04:00 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

VM rebooted

#4 - Jul 01, 2016 01:59 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

#5 - Jul 01, 2016 03:38 PM - Fabio Sinibaldi

- Copied to Task #4606: Geonetwork dev 64 bit added

#6 - Jul 08, 2016 03:03 PM - Fabio Sinibaldi

- Blocks Task #3980: Configure geonetwork users in order to integrate CKAN added
